Subject: Re: [PATCH v5 0/3] Fix inefficiences and rename nla_strlcpy

From: Francis Laniel <[email-masked]>
Date: Mon, 16 Nov 2020 18:06:33 +0100

Le lundi 16 novembre 2020, 17:06:52 CET Jakub Kicinski a écrit :
> On Sun, 15 Nov 2020 18:05:39 +0100 Francis Laniel wrote:
> > Le dimanche 15 novembre 2020, 01:18:37 CET Jakub Kicinski a écrit :
> > > On Fri, 13 Nov 2020 10:56:26 -0800 Kees Cook wrote:
> > > > Thanks! This looks good to me.
> > > > 
> > > > Jakub, does this look ready to you?
> > > 
> > > Yup, looks good, sorry!
> > > 
> > > But it didn't get into patchwork cleanly :/
> > > 
> > > One more resend please? (assuming we're expected to take this
> > > into net-next)
> > 
> > I will send it again and tag it for net-next.
> > 
> > Just to know, is patchwork this:
> > https://patchwork.kernel.org/project/netdevbpf/list/
> 
> Yes, that's the one.

OK! The tool seems cool.

So normally I resend the patches, but I do not see them in patchwork.
Is there something am I supposed to do so they can be visible through 
patchwork?